Skip site navigation (1) Skip section navigation (2)

Re: Determine PG version used for initdb

From: Hannes Dorbath <light(at)theendofthetunnel(dot)de>
To: pgsql-admin(at)postgresql(dot)org
Subject: Re: Determine PG version used for initdb
Date: 2005-07-20 14:15:27
Message-ID: 42de542b$0$3598$8fe63b2a@news.disputo.net (view raw or flat)
Thread:
Lists: pgsql-admin
On 20.07.2005 15:55, Dario wrote:
> There shouldn't be problems. "Updating" from 8.0.1 to 8.0.3 is just matter
> of changing binaries.

I recall that as well, but I remember security problems in < 8.0.3 that 
are fixed by the 8.0.3 initdb, that's why I wanted to know exactly what 
I have..

Thanks so far

In response to

pgsql-admin by date

Next:From: Hannes DorbathDate: 2005-07-20 14:21:25
Subject: Re: Determine PG version used for initdb
Previous:From: Tom LaneDate: 2005-07-20 14:05:22
Subject: Re: Determine PG version used for initdb

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group